Subject: TW Sale
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 29 Nov 2000 06:56:00 -0800 (PST)

Steve Harris asked TK to call and let Regulatory Affairs know that She SOLD 
10,000 MMBtu for one day to Dynegy at $14.00/MMBtu.  The transport rate was 
within min & max.